SolrQuery::removeFacetDateOther
SolrQuery::removeFacetQuery
SolrQuery
PHP Manual

# SolrQuery::removeFacetField

(PECL solr >= 0.9.2)

SolrQuery::removeFacetField — Removes one of the facet.date parameters

### Beschreibung

public SolrQuery SolrQuery::removeFacetField ( string `$field` )

Removes one of the facet.date parameters

### Parameter-Liste

`field`

  The name of the field

### Rückgabewerte

Returns the current SolrQuery object, if the return value is used.

SolrQuery::removeFacetDateOther
SolrQuery::removeFacetQuery
SolrQuery
PHP Manual